import I18n from "i18n-js"
I18n.translations = <%= I18n::JS.filtered_translations.to_json %>;

document.addEventListener("turbolinks:load", () => {
	I18n.locale = $('body').data('locale')
	console.log("Set locale to : "+I18n.locale);
});

export default I18n
